body         { font-family: Verdana, Arial, Helvetica, sans-serif; 
               font-size: 10pt; color: #000000; 
               background-color: #CCD3E5; 
               background-image: url('pics/home_ik.jpg'); 
               background-attachment: fixed; }

d1 {  color: #000000;
      font-size: 12pt;
      }

h1 {  font-family: Bell MT;
	font-size: 18pt;
	font-weight: normal;
}



a:link {
	color: #C33D6F }

a:visited {
	color: #C33D6F }

a:hover {
	color: #C33D6F;
	text-decoration: none; }

a:active {
	color: #C33D6F;
	text-decoration: underline; }
